/* CSS Document */
@charset "utf-8";
@import 'reset.css';
@import 'popup.css';

body {
	background-color:#000000;
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}

div#notification {
	padding:30px 0px;
	text-align:center;
	font-size:25px;
	font-style:italic;
	background-color:#fff;
	color:#000;
	clear:both;
}

/* ### HOME ### */
div#home {
	width:980px;
	height:569px;
	background-image:url(../images/home/background.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	margin:0px auto;
}
div#home div#logo {
	width:802px;
	height:282px;
	margin:0px 101px 0px 77px;
	padding:7px 0px 0px 0px;
}
div#home div#buy-film {
	width:150px;
	height:105px;
	margin:-169px 0px 62px 0px;
}
div#home div#menu {
	width:549px;
	height:280px;
	background-image:url(../images/home/menu.png);
	background-position:top left;
	background-repeat:no-repeat;
	margin:-52px 202px 0px 229px;
}

/* ### THE CAST ### */
div#the-cast {
	width:980px;
	height:653px;
	background-image:url(../images/the-cast/background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	margin:0px auto;
}
div#the-cast div#title {
	float:left;
	width:326px;
	height:34px;
	margin:21px 0px 0px 36px;
}
div#the-cast div#logo {
	float:left;
	width:279px;
	height:62px;
	margin:20px 0px 0px 309px;
}
div#the-cast div#name-overlay {
	display:hidden;
	position:absolute;
	z-index-3;
}
div#the-cast div.john-f-kennedy { margin:557px 0px 0px 143px; }
div#the-cast div.jd-rockefeller { margin:282px 0px 0px 14px; }
div#the-cast div.lyndon-b-johnson { margin:133px 0px 0px 143px; }
div#the-cast div.woodrow-wilson { margin:218px 0px 0px 280px; }
div#the-cast div.ben-bernanke { margin:232px 0px 0px 365px; }
div#the-cast div.nathan-rothschild { margin:465px 0px 0px 244px; }
div#the-cast div.hank-paulson { margin:339px 0px 0px 110px; }
div#the-cast div.jp-morgan { margin:577px 0px 0px 392px; }
div#the-cast div.alexander-hamilton { margin:315px 0px 0px 442px; }
div#the-cast div.thomas-jefferson { margin:459px 0px 0px 554px; }
div#the-cast div.alan-greenspan { margin:176px 0px 0px 483px; }
div#the-cast div.franklin-raines { margin:164px 0px 0px 643px; }
div#the-cast div.aaron-burr { margin:266px 0px 0px 789px; }
div#the-cast div.andrew-jackson { margin:425px 0px 0px 854px; }
div#the-cast div.supreme-master-leader { margin:542px 0px 0px 763px; }
div#the-cast div.tim-giethner { margin:218px 0px 0px 901px; }
div#the-cast div.larry-summers { margin:327px 0px 0px 608px; }
div#the-cast div.thomas-jefferson { margin:459px 0px 0px 553px; }


/* ### THE GOOD GUYS ### */
div#the-good-guys {
	width:980px;
	height:653px;
	background-image:url(../images/the-good-guys/background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	margin:0px auto;
}
div#the-good-guys div#title {
	float:left;
	width:326px;
	height:34px;
	margin:21px 0px 0px 36px;
}
div#the-good-guys div#logo {
	float:left;
	width:279px;
	height:62px;
	margin:20px 0px 0px 309px;
}
div#the-good-guys div#signs div.guy {
	position:absolute;
	z-index:6;
	margin:320px 0px 0px 280px;
}
div#the-good-guys div#signs div.picket {
	position:absolute;
	z-index:2;
}
div#the-good-guys div#signs div.right-network { margin:308px 0px 0px 160px; z-index:13; }
div#the-good-guys div#signs div.quotes { margin:418px 0px 0px 763px; z-index:16; }
div#the-good-guys div#signs div.media { margin:427px 0px 0px 52px; z-index:15; }
div#the-good-guys div#signs div.breitbart { margin:413px 0px 0px 283px; z-index:14; }
div#the-good-guys div#signs div.ron-paul { margin:318px 0px 0px 31px; z-index:13; }
div#the-good-guys div#signs div.reading { margin:217px 0px 0px 34px; z-index:12; }
div#the-good-guys div#signs div.break-the-matrix { margin:415px 0px 0px 597px; z-index:11; }
div#the-good-guys div#signs div.cato { margin:190px 0px 0px 178px; z-index:10; }
div#the-good-guys div#signs div.libertarian { margin:192px 0px 0px 810px; z-index:9; }
div#the-good-guys div#signs div.reason { margin:340px 0px 0px 448px; z-index:8; }
div#the-good-guys div#signs div.drudge-report { margin:272px 0px 0px 517px; z-index:7; }
div#the-good-guys div#signs div.beck { margin:474px 0px 0px 456px; z-index:6; }
div#the-good-guys div#signs div.c4l { margin:199px 0px 0px 315px; z-index:5; }
div#the-good-guys div#signs div.yal { margin:267px 0px 0px 674px; z-index:4; }
div#the-good-guys div#signs div.stossel { margin:197px 0px 0px 735px; z-index:3; }
div#the-good-guys div#signs div.freedom-watch { margin:196px 0px 0px 454px; z-index:2; }
div#the-good-guys div#signs div.von-mises { margin:195px 0px 0px 590px; z-index:1; }

/* ### THE WAY TO HELP ### */
div#the-way-to-help {
	width:980px;
	height:637px;
	background-image:url(../images/the-way-to-help/background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	margin:0px auto;
}
div#the-way-to-help div#top-message-box {
	float:left;
	width:502px;
	height:81px;
	font-size:12px;
	color:#000000;
	margin:32px 0px 0px 166px;
	position:relative;
	z-index:2;
}
div#the-way-to-help div#top-message-box div.top {
	width:502px;
	height:10px;
	background-image:url(../images/the-way-to-help/top-message-box-top.png);
	background-position:top left;
	background-repeat:no-repeat;
}
div#the-way-to-help div#top-message-box div.middle {
	width:462px;
	padding:10px 20px;
	background-image:url(../images/the-way-to-help/top-message-box-middle.png);
	background-position:top left;
	background-repeat:repeat-y;
}
div#the-way-to-help div#top-message-box div.bottom {
	width:502px;
	height:10px;
	background-image:url(../images/the-way-to-help/top-message-box-bottom.png);
	background-position:top left;
	background-repeat:no-repeat;
}
div#the-way-to-help div#top-message-box div#sliding-text {
	height:86px;
	overflow:hidden;
}
div#the-way-to-help div#top-message-box div#sliding-text p {
	margin:0px 0px 10px 0px;
}
div#the-way-to-help div#top-message-box p.read-more {
	text-align:right;
}
div#the-way-to-help div#top-message-box p.read-more a {
	color:#990000;
	font-weight:bold;
	text-decoration:none;
}
div#the-way-to-help div#logo {
	float:left;
	width:279px;
	height:62px;
	margin:21px 0px 0px 4px;;
}
div#the-way-to-help div#title {
	float:left;
	width:271px;
	height:34px;
	margin:10px 0px 0px 4px;;
}
div#the-way-to-help div#people {
	clear:both;
	overflow:auto;
}
div#the-way-to-help div#people ul#people-line {
	height:400px;
}
div#the-way-to-help div#people ul#people-line li {
	float:left;
}
div#the-way-to-help div#people ul#people-line li.a {
	margin:40px 0px 0px 63px;
}
div#the-way-to-help div#people ul#people-line li.b {
	margin:55px 0px 0px 18px;
}
div#the-way-to-help div#people ul#people-line li.c {
	margin:90px 0px 0px 8px;
}
div#the-way-to-help div#people ul#people-line li.d {
	margin:36px 0px 0px -7px;
}
div#the-way-to-help div#people ul#people-line li.e {
	margin:74px 0px 0px 9px;
}
div#the-way-to-help div#people ul#people-line li.f {
	margin:85px 0px 0px 6px;
}
div#the-way-to-help div#people ul#people-line li.g {
	margin:48px 0px 0px 9px;
}
div#the-way-to-help div#bottom-message-box {
	clear:both;
	width:865px;
	height:91px;
	margin:9px 0px 0px 81px;
	background-image:url(../images/the-way-to-help/bottom-message-box.png);
	background-position:top left;
	background-repeat:no-repeat;
	display:none;
}
div#the-way-to-help div#bottom-message-box div#popup-img {
	float:left;
	width:71px;
	height:30px;
	margin:10px 0px 0px 10px;
}
div#the-way-to-help div#bottom-message-box div#popup-text {
	float:left;
	width:774px;
	margin:0px 0px 0px 10px;
}
div#the-way-to-help div#bottom-message-box div#popup-text div#popup-title {
	height:30px;
	line-height:30px;
	font-size:15px;
	font-weight:bold;
	text-style:italic;
}
div#the-way-to-help div#bottom-message-box div#popup-text div#popup-content {
	height:61px;
	padding:0px 15px 0px 0px;
	font-size:11px;
}

/* ### THE KNOWLEDGE ### */
div#the-knowledge {
	width:980px;
	height:637px;
	background-image:url(../images/the-knowledge/background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	margin:0px auto;
}
div#the-knowledge div#drawings {
	float:left;
	width:619px;
	height:531px;
	margin:52px 0px 0px 52px;
}
div#the-knowledge div#drawings div.row {
	overflow:auto;
	margin:0px 0px 7px 0px;
}
div#the-knowledge div#drawings div.row div.column {
	float:left;
	width:205px;
}
div#the-knowledge div#drawings div.row div.ca {
	width:202px;
}
div#the-knowledge div#drawings div.row div.cb {
	width:215px;
}
div#the-knowledge div#drawings div.row div.cc {
	width:202px;
}
div#the-knowledge div#logo {
	float:left;
	width:279px;
	height:62px;
	margin:21px 0px 0px 0px;
}
div#the-knowledge div#title {
	float:left;
	width:200px;
	height:48px;
	margin:17px 0px 0px 46px;
}

/* ### THE MISSION ### */
div#the-mission {
	width:980px;
	height:653px;
	background-image:url(../images/the-mission/background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	margin:0px auto;
}
div#the-mission div#title {
	float:left;
	width:177px;
	height:30px;
	margin:35px 0px 0px 15px;
}
div#the-mission div#logo {
	float:left;
	width:289px;
	height:72px;
	margin:18px 0px 0px 474px;
}
div#the-mission div#end-the-fed {
	clear:left;
	float:left;
	width:35px;
	height:61px;
	margin:49px 0px 0px 319px;
}
div#the-mission div#end-the-fed div.button {
	width:133px;
	height:51px;
	margin:-81px 0px 0px 46px;
}
div#the-mission div#sound-banking {
	clear:left;
	float:left;
	width:503px;
	height:247px;
	margin:181px 0px 0px 0px; /* OR -1px margin-left */
}
div#the-mission div#sound-banking div.button {
	width:170px;
	height:67px;
	margin:-286px 0px 0px 154px;
}
div#the-mission div#limited-government {
	float:left;
	width:488px;
	height:181px;
	margin:0px 0px 0px -90px;
}
div#the-mission div#limited-government div.button {
	width:170px;
	height:67px;
	margin:-253px 0px 0px 209px;
}
div#the-mission div#end-an-economy-of-debt {
	float:left;
	width:121px;
	height:175px;
	margin:42px 0px 0px 23px;
}
div#the-mission div#end-an-economy-of-debt div.button {
	width:194px;
	height:58px;
	margin:-17px 0px 0px -43px;
}
div#the-mission div#hard-money {
	float:left;
	width:108px;
	height:184px;
	margin:33px 0px 0px -6px;
}
div#the-mission div#hard-money div.button {
	width:122px;
	height:51px;
	margin:-70px 0px 0px 97px;
}
div#the-mission div#fair-taxation {
	float:left;
	width:137px;
	height:83px;
	margin:60px 0px 0px 30px;
}
div#the-mission div#fair-taxation div.button {
	width:150px;
	height:60px;
	margin:-121px 0px 0px 15px;
}


/* ### FOOTER ### */
div#footer {
	width:980px;
	margin:0px auto;
}
body#index div#footer div#footer-menu {
	width:580px;
	background-image:url(../images/footer-menu-background-index.jpg);
}
div#footer div#footer-menu {
	width:985px;
	height:39px;
	background-image:url(../images/footer-menu-background.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	margin:5px auto 0px auto;
	text-align: center;
}
div#footer div#footer-menu div.link {
	display: inline-block;
	margin:12px 10px 0px 10px;
	height:27px;
}
div#footer div#footer-menu div.link:last-child {
	margin-right:0px;
}
div#footer div#footer-menu div.link:first-child {
	margin-left: 0px;
}
div#footer div#footer-menu div.link a {
	color:#fff;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
div#footer div#footer-menu div.link a.donate {
	color:#d51111;	
}
div#footer div#social-icons {
	clear:both;
	width:164px;
	height:32px;
	margin:16px auto 30px auto;
}
div#footer div#social-icons div.icon {
	float:left;
	width:32px;
	height:32px;
	background-image:url(../images/social-icons.jpg);
	background-repeat:no-repeat;
}
div#footer div#social-icons div.icon a {
	display:block;
	width:32px;
	height:32px;
	text-decoration:none;
}
div#footer div#social-icons div.facebook {
	background-position:0px 0px;
}
div#footer div#social-icons div.twitter {
	background-position:-45px 0px;
	margin:0px 0px 0px 12px;
}
div#footer div#social-icons div.digg {
	background-position:-88px 0px;
	margin:0px 0px 0px 12px;
}
div#footer div#social-icons div.utube {
	background-position:-132px 0px;
	margin:0px 0px 0px 12px;
}
div#footer div#fb-like {
	width:292px;
	height:64px;
	overflow:hidden;
	margin:0px auto 30px auto;
	
}
div#footer div#footer-text {
	color:#777777;
	font-size:11px;
	text-align:center;
}
div#footer div#footer-text a {
	color:#777777;
	text-decoration:none;
}
div#footer div#footer-text div#copyright {
	margin:0px 0px 10px 0px;
}
div#footer div#footer-text div#site-links {
	margin:0px 0px 20px 0px;
}
div#footer div#footer-text div#animation-design {
	margin:0px 0px 10px 0px;
}
div#footer div#footer-text div#web-design {
	margin:0px 0px 10px 0px;
}


#contactForm {
	display:block;
	overflow:auto;
	width:306px;
	margin:0px auto;
}